* { /*Force zero padding and margin unless otherwise specified*/
	padding: 0;
	margin: 0;
}

@viewport
{
	width: 865;
}

body 
{
	behavior: url(css/csshover3.htc);	/*add popup menu script*/
	font-family: Verdana;
	font-size: 1em;	/*12pt*/
	color: #333333;
	/*Browser-specific word wrap CSS*/
	/*white-space: pre-wrap; /* css-3 */
	/*white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
	/*white-space: -pre-wrap; /* Opera 4-6 */
	/*white-space: -o-pre-wrap; /* Opera 7 */
	/*word-wrap: break-word; /* Internet Explorer 5.5+ */
	/*break anything that threatens to expand or grow out of a table cell.*/
} 

img
{
	border: none;
	padding: 0;
	margin: 0;
}

/*Size and position tier 1 top area images*/
div#tier1toparea
{
	margin-left: 2px;
}

td#topareacontainer
{
	height: 376px;
}

object#tier1flash
{
	display: block;
}

/*Anything that applies to .body should apply to .mceContentBody as well*/
.mceContentBody a[href]:link,
.mceContentBody a[href]:visited,
.body a[href]:link,
.body a[href]:visited
{
	color: #0066FF;
	text-decoration: none;
}

.mceContentBody a[href]:hover,
.body a[href]:hover
{
	color: #F27121;
	text-decoration: underline;
}

.mceContentBody a[href]:active,
.body a[href]:active
{
	color: #0066FF;
	text-decoration: underline;
}

h1
{
		font-weight: bold;
		font-size: 1.7em;
		color: #F27121;
}

h2
{
		font-weight: bold;
		font-size: 1em;
		color: #F27121;
}

h3
{
		font-size: 0.8em;
}

b,strong
{
	color: #F27121;
}

/*Offset lists in the body class to prevent them from running outside the table cell*/
.mceContentBody ul,ol,
.body ul,ol
{
	list-style: inside;
}

.mceContentBody ol,
.body ol
{
	list-style-type: decimal;
}

.mceContentBody li,
.body li
{
	margin-bottom: 1em;
}

.mceContentBody ol li ul,
.mceContentBody ul li ul,
.body ol li ul,
.body ul li ul
{
	margin-top: 0.875em;
	margin-left: 2em;
	list-style-type: circle;
}

.mceContentBody table,
.body table
{
	border-width: 1px 1px 1px 1px;
	border-spacing: 2px;
	border-style: solid solid solid solid;
	border-color: black black black black;
	border-collapse: collapse;
	background-color: inherit;
	margin-left: 0.5em;
	margin-right: 0.5em;
	max-width: 387px;
}

.mceContentBody table td,
.body table td
{
	border-width: 1px 1px 1px 1px;
	padding: 2px 2px 2px 2px;
	border-style: solid solid solid solid;
	border-color: black black black black;
	background-color: inherit;
}

table.contactform
{
	border:	none;
}

table.contactform td
{
	border: none;
	padding: 5px;
}

.mceContentBody img,
.body img
{
	position: relative;
	margin-left: auto;
	margin-right: auto;
}
/*-------------------------------------Invisible borderless table suitable for laying out page objects------------------------------------------*/


table.layout 
{
	border-width: 0px 0px 0px 0px;
	border-spacing: 0px;
	border-style: none none none none;
	border-collapse: collapse;
}

table.layout td
{
	vertical-align: top;
}


/*Debug layout table*/
/*
table.layout {
	border-width: 0px 0px 0px 0px;
	border-spacing: 0px;
	border-style: solid solid solid solid;
	border-color: black black black black;
	border-collapse: collapse;
}

table.layout td {
	border-width: 1px 1px 1px 1px;
	padding: 0px 0px 0px 0px;
	border-style: solid solid solid solid;
	border-color: red red red red;
	vertical-align: top;
	height: auto;
}*/

/*Special properties for main layout table*/
table#mainlayout
{
	width: 801px;
	margin-left: auto;
	margin-right: auto;
}

td.topbanner img
{
	vertical-align: bottom;
}

td.leftcolumn
{
	width: 208px;
	height: auto;
	vertical-align: top;
}

td.rightcolumn
{
	width: 198px;
	height: auto;
}

.mceContentBody,
td.body
{
	width: 395px;
	height: auto;
	text-align: left;
	font-size: 0.875em; /*roughly 10.5pt*/
}

div.graybar
{
	position: relative;
	background-color: #CACACA;
	color: #013A80;
	font-size: 0.6em;
	font-weight: bold;
	text-align: right;
	padding: 3px 0px 3px 0px;
}

/*Old picture-based border*/
/*.sitearea#siteareatop
{
	width: 864px;
	height:36px;
	background: url(../graphics/siteborder-top.jpg) no-repeat top; 
}

.sitearea
{
	width: 864px;
	height:auto;
	margin-left: auto;
	margin-right: auto;
	background: url(../graphics/siteborder-middle.jpg) repeat-y;  
}

.sitearea#siteareabottom
{
	width: 864px;
	height:27px;
	background: url(../graphics/siteborder-bottom.jpg) no-repeat bottom; 
}*/

/*New CSS3 border*/
.sitearea
{
	width: 864px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #BBBBBB;
	border-radius: 1%;
	padding: 1.5% 0% 1.5% 0% ;
	margin-top: 1%;
	margin-bottom: 1%
}
.sitearea#siteareatop
{
	/*To be deprecated*/
	border: none;
	display: none;
}

.sitearea#siteareabottom
{
	/*To be deprecated*/
	border: none;
	display: none;
}

/*------------------------------------------------Ticker---------------------------------------------------------------------*/
form.ticker
{
	height: 0px;
	width: 0px;
	padding: 0px;
	margin: 0px;
}

input.ticker
	{
		position: relative;
		border: none;
		color: #F27121;
		font-size: 0.875em;
		font-weight: bold;
		background: transparent;
		cursor: default;
		font-family: Verdana;
		/*Move textbox on top of images*/
		left: 150px;
		top: 100px;
	}

/*--------------------------------------------------Search bar------------------------------------------------------------*/

div#searchbar
{
	width: 801px;
	height: 51px;
	background: url(../graphics/search-background.jpg) no-repeat bottom;
	z-index: 1;
}

input#searchbox
{
	position: relative;
	border: 1px solid #333333;
	top: 7px;
	left: 348px;
	background-color: #F7F7F7;
	font-size: 1em;
	color: #F27121;
	width: 167px;
	height: 20px;
	padding: 0px 1px 0px 1px;
}

input#searchbutton
{
	position: relative;
	top: 11px;
	left: 353px;
}

/*--------------------------------------Language select bar----------------------------------*/

a.languageselect
{
	position: relative;
	font-family: Verdana;
	color: #013A80;
	font-size: 0.7em;
	#font-weight: bold;
	top: 4px;
	left: 331px;
	text-decoration: none;
}

a.languageselect:hover
{
	color: #F27121;
	text-decoration: underline;
}

/*-----------------------------------------------------Network Barbados Box-------------------------------------------------*/

.nbboxheading
{
	font-family: Verdana;
	font-weight: bold;
	color: #F27121;
	font-size: 1.1em;
}

.nbboxsubheading
{
	font-family: Verdana;
	font-weight: bold;
	color: #013A80;
	font-size: 0.8em;
}

.nbboxsmall
{
	position: relative;
	font-family: Verdana;
	font-weight: bold;
	font-size: 0.7em;
	color: #F27121;
	left: 70px;
}

div.nbbox
{
	width: 208px;
	height: 265px;
	background: url(../graphics/network-barbados-double-border.jpg) no-repeat center;
}

span.nbbox
{
	position: relative;
	top: 10px;
	left: 10px;
	float: left;
	width: 190px;
	height: auto;
}

span.nbbox img
{
	position: relative;
	left: 4px;
}

span.nbbox hr
{
	color: #F27121;
	background-color: #F27121;
	height: 2px;
	width: 95%;
	border: none;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	margin-bottom: 5px;
}

div.nbbox  a
{
	text-decoration: none;
	color: inherit;
}

div.nbbox div.graybar
{
	width: 97%;
	left: 2px;
}
/*---------------------------------------------------------BIFB box----------------------------------------------------------*/
.bifbboxheading
{
	font-family: Verdana;
	font-weight: bold;
	color: #013A80;
	font-size: 0.9em;
}

.bifbboxsubheading
{
	font-family: Verdana;
	font-weight: bold;
	color: #013A80;
	font-size: 0.7em;
}

.bifbboxsmall
{
	position: relative;
	font-family: Verdana;
	font-weight: bold;
	font-size: 0.7em;
	color: #F27121;
	left: 70px;
}

div.bifbbox
{
	width: 208px;
	height: 262px;
	background: url(../graphics/bifb-single-border.jpg) no-repeat center;
}


span.bifbbox
{
	position: relative;
	top: 10px;
	left: 10px;
	float: left;
	width: 190px;
	height: auto;
}

span.bifbbox img
{
	position: relative;
	left: 50px;
	top: 5px;
}

span.bifbbox hr
{
	color: #F27121;
	background-color: #F27121;
	height: 2px;
	width: 95%;
	border: none;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	margin-bottom: 5px;
}

div.bifbbox  a
{
	text-decoration: none;
	color: inherit;
}

div.bifbbox div.graybar
{
	top: 10px;
	bottom: 3px;
}
/*---------------------------------------------------------Expanding left-side box----------------------------------------------------------*/
.expandingboxheading
{
	#position: relative;
	font-family: Verdana;
	font-weight: bold;
	color: #013A80;
	font-size: 1.1em;
}

a.expboxtoplink
{
	text-decoration: none;
	color: #F27121;
	margin-left: 10px;
}

a.expboxtoplink:hover
{
	text-decoration: underline;
}

.expandingboxsubheading
{
	font-family: Verdana;
	font-weight: bold;
	color: #013A80;
	font-size: 0.7em;
}

.expboxpanebodylinks
{
	position: relative;
	font-family: Verdana;
	font-weight: bold;
	font-size: 0.7em;
	color: #013A80;
	left: 5px;
	display: block;
	width: 190px;
	height: auto;
}

.expboxpanebodylinks li
{
	list-style: none;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 5px;
}

/*Top and bottom borders*/

.expandingbox#expboxtop
{
	width: 208px;
	height:15px;
	background: url(../graphics/ulb-border-top.jpg) no-repeat top; 
}

.expandingbox#expboxbottom
{
	width: 208px;
	height:13px;
	background: url(../graphics/ulb-border-bottom.jpg) no-repeat bottom; 
}

div.expandingbox
{
	width: 208px;
	height: auto;
	margin-left: 0px;
	margin-right: auto;
	background: url(../graphics/ulb-border-middle.jpg) repeat-y;  
}

span.expandingbox hr
{
	color: #013A80;
	background-color: #013A80;
	height: 1px;
	width: 88%;
	border: none;
	margin-left: auto;
	margin-right: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
}

span.expandingbox
{
	position: relative;
	left: 10px;
	width: 180px;
}

span.expandingbox img
{
	position: relative;
	margin-left: auto;
	margin-right: auto;
}

div.expandingbox div.graybar
{
	width: 90%;
	left: 0px;
	bottom: 2px;
}

div.expandingbox a:link,
div.expandingbox a:visited,
div.expandingbox a:hover,
div.expandingbox a:active
{
	text-decoration: none;
}

span.expboxbody
{
	position: relative;
	font-family: Verdana;
	font-weight: bold;
	font-size: 0.7em;
	color: #013A80;
	left: 10px;
	display: block;
	width: 180px;
	height: auto;
}

span.expboxbody a:link
{
	color: #013A80;
	text-decoration: none;
}
span.expboxbody a:visited
{
	color: #013A80;
	text-decoration: none;
}
span.expboxbody a:hover
{
	color: #F27121;
	text-decoration: underline;
}
span.expboxbody a:active
{
	color: #0066FF;
	text-decoration: underline;
}
/*---------------------------------------------------------Useful Links box----------------------------------------------------------*/
.usefullinksboxheading
{
	position: relative;
	font-family: Verdana;
	font-weight: bold;
	color: #013A80;
	font-size: 1.1em;
	left: 15px;
}

a.ulbtoplink
{
	text-decoration: none;
	color: #013A80;
}

a.ulbtoplink:hover
{
	text-decoration: underline;
}

.usefullinksboxsubheading
{
	font-family: Verdana;
	font-weight: bold;
	color: #013A80;
	font-size: 0.7em;
}

.ulbpanebodylinks
{
	position: relative;
	font-family: Verdana;
	font-weight: bold;
	font-size: 0.7em;
	color: #013A80;
	left: 5px;
	display: block;
	width: 190px;
	height: auto;
}

.ulbpanebodylinks li
{
	list-style: none;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 5px;
}

/*Top and bottom borders*/

/*Legacy code starts here - new templates don't use this*/
.usefullinksbox#ulbtop
{
	width: 208px;
	height:15px;
	background: url(../graphics/ulb-border-top.jpg) no-repeat top; 
}

.usefullinksbox#ulbbottom
{
	width: 208px;
	height:13px;
	background: url(../graphics/ulb-border-bottom.jpg) no-repeat bottom; 
}
/*End legacy code*/

.usefullinksboxtop
{
	width: 208px;
	height:15px;
	background: url(../graphics/ulb-border-top.jpg) no-repeat top; 
}

.usefullinksboxbottom
{
	width: 208px;
	height:13px;
	background: url(../graphics/ulb-border-bottom.jpg) no-repeat bottom; 
}

div.usefullinksbox
{
	width: 208px;
	height:auto;
	margin-left: 0px;
	margin-right: auto;
	background: url(../graphics/ulb-border-middle.jpg) repeat-y;  
}

div.usefullinksbox hr
{
	color: #013A80;
	background-color: #013A80;
	height: 1px;
	width: 92%;
	border: none;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	margin-bottom: 5px;
}

div.usefullinksbox div.graybar
{
	width: 92%;
	left: 8px;
	bottom: 2px;
}

span.ulbpanebodylinks a:link,
span.ulbpanebodylinks a:visited
{
	color: #013A80;
	text-decoration: none;
}
span.ulbpanebodylinks a:hover
{
	color: #F27121;
	text-decoration: underline;
}
span.ulbpanebodylinks a:active
{
	color: #0066FF;
	text-decoration: underline;
}

/*---------------------------------------------------------Link List Navigation box and Top Ten box-----------------------------------------------------*/
.toptenboxheading,
.linklistnavboxheading
{
	position: relative;
	font-family: Verdana;
	font-weight: bold;
	color: #013A80;
	font-size: 1em;
	left: 15px;
	white-space: normal;
	width: 180px;
}

.toptenboxheading a
{
	text-decoration: none;
	color: #013A80;
}

.toptenboxheading a:hover
{
	text-decoration: underline;
}

.toptenboxsubheading,
.linklistnavboxsubheading
{
	font-family: Verdana;
	font-weight: bold;
	color: #013A80;
	font-size: 0.7em;
}

.ttpanebodylinks,
.llnpanebodylinks
{
	position: relative;
	font-family: Verdana;
	font-weight: bold;
	font-size: 0.7em;
	color: #013A80;
	left: 5px;
	display: block;
	width: 185px;
	height: auto;
}

.llnpanebodylinks li.current
{
	list-style: none;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 10px;
	color: #013A80;
}

.llnpanebodylinks li.other
{
	list-style: none;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 20px;
	color: #666666;
}


/*Top and bottom borders*/

/*Legacy code starts here - new templates don't use this*/
.toptenbox#tttop,
.linklistnavbox#llntop
{
	width: 198px;
	height:15px;
	background: url(../graphics/lln-border-top.jpg) no-repeat top; 
}

.toptenbox#ttbottom,
.linklistnavbox#llnbottom
{
	width: 198px;
	height:13px;
	background: url(../graphics/lln-border-bottom.jpg) no-repeat bottom; 
}
/*End legacy code*/

.toptenboxtop,
.linklistnavboxtop
{
	width: 198px;
	height:15px;
	background: url(../graphics/lln-border-top.jpg) no-repeat top; 
}

.toptenboxbottom,
.linklistnavboxbottom
{
	width: 198px;
	height:13px;
	background: url(../graphics/lln-border-bottom.jpg) no-repeat bottom; 
}

div.toptenbox,
div.linklistnavbox
{
	width: 198px;
	height:auto;
	margin-left: 0px;
	margin-right: auto;
	background: url(../graphics/lln-border-middle.jpg) repeat-y;  
}

div.toptenbox hr,
div.linklistnavbox hr
{
	position: relative;
	color: #013A80;
	background-color: #013A80;
	height: 1px;
	width: 85%;
	border: none;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	margin-bottom: 5px;
}

span.ttpanebodylinks li a:link,
span.llnpanebodylinks li.current a:link
{
	color: #013A80;
	text-decoration: none;
}

span.ttpanebodylinks li a:visited,
span.llnpanebodylinks li.current a:visited
{
	color: #013A80;
	text-decoration: none;
}

span.ttpanebodylinks li a:hover,
span.llnpanebodylinks li.current a:hover
{
	color: #F27121;
	text-decoration: underline;
}

span.ttpanebodylinks li a:active,
span.llnpanebodylinks li.current a:active
{
	color: #0066FF;
	text-decoration: underline;
}

span.llnpanebodylinks li.other a:link,
span.llnpanebodylinks li.other a:visited
{
	color: #666666;
	text-decoration: none;
}
span.llnpanebodylinks li.other a:hover
{
	color: #F27121;
	text-decoration: underline;
}
span.llnpanebodylinks li.other a:active
{
	color: #0066FF;
	text-decoration: underline;
}

span.ttpanebodylinks li
{
	list-style-type: decimal;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 10px;
	color: #013A80;
}

/*-------------------------Page Select Area-----------------------------*/
.pageselect
{
	position: relative;
	color: #F27121;
	float: right;
	right: 0.5em;
}

.pageselect a.numcurrent
{
	list-style: none;
	color: #F27121;
	font-size: 140%
}

.pageselect a.numother
{
	list-style: none;
	color: #666666;
	font-size: 120%
}

.pageselect a.numother:hover
{
	color: #F27121;
	text-decoration: underline;
}

.pageselect a.numcurrent:hover
{
	color: inherit;
	text-decoration: none;
}

/*----------------------------------------------------Right pane specific--------------------------------------------------*/
div.rightpane#newspane
{
	width: 198px;
	height: 227px;
	background: url(../graphics/news-single-border-custom.jpg) no-repeat center;
}

div.rightpane#newspane img
{
	margin-left: 8px;
}

.panebodylinks
{
	position: relative;
	font-family: Verdana;
	font-size: 0.75em;
	left: 10px;
}

div.rightpane#eventspane
{
	width: 198px;
	height: 202px;
	background: url(../graphics/events-double-border.jpg) no-repeat center;
}

/*-----------------------------------------------------Right Pane common CSS-------------------------------------------------*/

.rightpaneheading
{
	position: relative;
	font-family: Verdana;
	font-weight: bold;
	color: #013A80;
	font-size: 1.1em;
	left: 10px;
}

.rightpanesubheading
{
	font-family: Verdana;
	font-weight: bold;
	color: #013A80;
	font-size: 0.8em;
}

.rightpanesmall
{
	position: relative;
	font-family: Verdana;
	font-weight: bold;
	font-size: 0.7em;
	color: #F27121;
	left: 70px;
}

div.rightpane
{
	
}

div.rightpane hr
{
	color: #013A80;
	background-color: #013A80;
	height: 1px;
	width: 90%;
	border: none;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	margin-bottom: 5px;
}

span.rightpane
{
	position: relative;
	top: 17px;
	left: 10px;
	float: left;
	width: 176px;
	height: auto;
	line-height: 1em;
}

span.rightpane img
{
	position: relative;
	left: 0px;
}

.rightpane li
{
	list-style: none;
	width: 165px;
}

div.rightpane ul li ul
{
	margin-left: 1em;
}

div.rightpane ol li ol
{
	margin-left: 1em;
}

/*Links*/

a.panetoplink
{
	text-decoration: none;
	color: #013A80;
}

a.panetoplink:hover
{
	text-decoration: underline;
}

span.panebodylinks a:link,
span.panebodylinks a:visited
{
	color: #0066FF;
	text-decoration: none;
}
span.panebodylinks a:hover
{
	color: #F27121;
	text-decoration: underline;
}
span.panebodylinks a:active
{
	color: #0066FF;
	text-decoration: underline;
}
/*--------------------------------------------------Side menu---------------------------------------------*/

/*Position side menu division relative to left column*/
div#sidemenu
{
	position: relative;
	width: 212px;
	/*Get 212 wide*/
	height: 388px;
	background: url(../graphics/sidemenu-border-custom.jpg) no-repeat top;
	top: 0px;
	left: 0px;
	z-index: 1;
}


ul.sidemenu
{
	position: relative;
	list-style: none;
	font-size: 0.6em;
	font-family: Verdana;
	font-weight: bold;
	top: 15px;
	left: 11px;
}

ul.sidemenu#sidemenu_zh
{

	font-size: 0.9em;
	font-weight: normal;
}

ul.sidemenu a
{
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	width: 189px;
	height: 33px;
}

ul.sidemenu li span
{
	position: relative;
	top: 10px;
	left: 3px;
}

ul.sidemenu#sidemenu_es li span,
ul.sidemenu#sidemenu_pt li span
{
	top: 4px;
}

ul.sidemenu li a
{
	background: url(../graphics/side-bar-orange-tab-blank.jpg) no-repeat;
}

ul.sidemenu li a:hover
{
	background: url(../graphics/side-bar-gray-selected-tab-blank.jpg) no-repeat;
}

ul.sidemenu li ul 
{
	list-style: none;
	position: absolute;
	left: 189px;
	top: 0;
	display: none;
	border-left: 1px solid #FFF;
	border-color: transparent;
}

ul.sidemenu li
{
	border-bottom: 4px solid #FFF;
	float: left;
	position: relative; 
	border-color: transparent;
}

ul.sidemenu li:hover ul 
{ 
	display: block; 
} 
/*---------------------------------------------------Top menu----------------------------------------------------------*/
ul.topmenu 
{
	list-style: none;
	font-size: 7pt;
	font-family: Verdana;
	font-weight: bold;
}

ul.topmenu#topmenu_zh
{
	font-size: 9pt;
	font-weight: normal;
}

ul.topmenu a 
{
	color: #E6E6E6;
	text-decoration: none;
	
	display: block;
	background: #000066;
	text-align: center;
}

ul.topmenu a:hover
{
	color: #FACAAC;
	font-weight: bold;
}

/*Override individual button widths*/
ul.topmenu a.home
{
	width: 60px;
}

ul.topmenu a.about_bb
{
	width: 112px;
}

ul.topmenu a.why
{
	width: 107px;
}

ul.topmenu a.investment
{
	width: 169px;
}

ul.topmenu a.export 
{
	width: 116px;
}

ul.topmenu a.news
{
	width: 136px;
}

ul.topmenu a.contact
{
	width: 101px;
}

ul.topmenu li {
	float: left;
	position: relative;
	z-index: 2;
}

/*Position text over pics*/
ul.topmenu li span
{
	position: relative;
	top: 8px;
}

ul.topmenu#topmenu_es li span
{
	top: 2px;
}

ul.topmenu#topmenu_pt li span
{
	top: 2px;
}

ul.topmenu li ul {
	list-style: none;
	position: absolute;
	left: 0;
	top: 100%;
	display: none;
	height: 29px;
}

ul.topmenu li:hover ul 
{ 
	display: block;
}
/*
ul .topmenu li:hover ul li ul { display: none; }
*/
/*ul.topmenu li ul li:hover ul {
	display: block;
	position: absolute;
	left: 140px;
	top: -1px;
}*/

ul.topmenu li a
{
	height: 29px;
}

/*Set individual image backgrounds*/
ul.topmenu li#home a
{
	background: url(../graphics/home-no-text.jpg) no-repeat;
}
ul.topmenu li#home a:hover
{
	background: url(../graphics/home-no-text.jpg) no-repeat;
}

ul.topmenu li#about_bb a
{
	background: url(../graphics/about-barbados-no-text.jpg) no-repeat;
}
ul.topmenu li#about_bb a:hover 
{
	background: url(../graphics/about-barbados-no-text.jpg) no-repeat;
}

ul.topmenu li#why a {
	background: url(../graphics/why-barbados-no-text.jpg) no-repeat;
}
ul.topmenu li#why a:hover {
	background: url(../graphics/why-barbados-no-text.jpg) no-repeat;
}

ul.topmenu li#gallery1 a {
	background: url(gallery1.gif) no-repeat;
}
ul.topmenu li#gallery1 a:hover {
	background: url(gallery1_on.gif) no-repeat;
}

ul.topmenu li#gallery2 a {
	background: url(gallery2.gif) no-repeat;
}
ul.topmenu li#gallery2 a:hover {
	background: url(gallery2_on.gif) no-repeat;
}

ul.topmenu li#gallery3 a {
	background: url(gallery3.gif) no-repeat;
}
ul.topmenu li#gallery3 a:hover {
	background: url(gallery3_on.gif) no-repeat;
}

ul.topmenu li#gallery4 a {
	background: url(gallery4.gif) no-repeat;
}
ul.topmenu li#gallery4 a:hover {
	background: url(gallery4_on.gif) no-repeat;
}

ul.topmenu li#investment a
{
	background: url(../graphics/investment-opportunities-no-text.jpg) no-repeat;
}
ul.topmenu li#investment a:hover
{
	background: url(../graphics/investment-opportunities-no-text.jpg) no-repeat;
}

ul.topmenu li#export a
{
	background: url(../graphics/export-services-no-text.jpg) no-repeat;
}

ul.topmenu li#export a:hover
{
	background: url(../graphics/export-services-no-text.jpg) no-repeat;
}

ul.topmenu li#news a
{
	background: url(../graphics/press-room-no-text.jpg) no-repeat;
}

ul.topmenu li#news a:hover
{
	background: url(../graphics/press-room-no-text.jpg) no-repeat;
}

ul.topmenu li#contact a
{
	background: url(../graphics/contact-us-no-text.jpg) no-repeat;
}

ul.topmenu li#contact a:hover
{
	background: url(../graphics/contact-us-no-text.jpg) no-repeat;
}

/*---------------Editor window-specific rules - all .body rules should apply to this class as well------------*/
.mceContentBody
{
	/*Add a border and center for convenience*/
	border-width: 1px 1px 1px 1px;
	border-style: dotted dotted dotted dotted;
	border-color: gray gray gray gray;
	margin-left: auto;
	margin-right: auto;
}
/*
************************************************
78c0538e39d6072e1171734da2449e6ed9862f38
39bc121668a630adedda6c08255860d58daedeaf
************************************************
*/